
import Ajax from '../../../components/ajax.js'
import { ChatDepartmentDatatable } from '../../../components/datatables/ChatDepartmentDatatable.js'





$(() => {
    const chatDepartmentDatatable = new ChatDepartmentDatatable($("#tableChatDepartments"))
    chatDepartmentDatatable.init()
})

